SWFMovie_nextFrame(3)

NAME
SWFMovie_nextFrame - Add a new frame to the current movie.

SYNOPSIS
#include <ming.h>

void SWFMovie_nextFrame(SWFMovie movie);

PARAMETERS

SWFMovie movie
    Not Documented.

DESCRIPTION
This function adds a new frame to the current movie. All items added, removed manipulated effect this frame and probably following frames.